html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{background:#fff;margin:0!important;padding:0!important;font-family:'OpenSans-Regular';font-size:14px;color:#282d31;font-weight:normal;line-height:normal;}

@font-face{font-family:'OpenSans-Light';src:url(OpenSans-Light.ttf)}
@font-face{font-family:'OpenSans-Regular';src:url(OpenSans-Regular.ttf)}
@font-face{font-family:'OpenSans-SemiBold';src:url(OpenSans-SemiBold.ttf)}
@font-face{font-family:'OpenSans-Bold';src:url(OpenSans-Bold.ttf)}

p{margin:0 0 10px 0;padding:0;font-family:'OpenSans-Regular';color:#282d31;font-size:15px;line-height:25px;font-weight:normal;}

span, small{font-family:'OpenSans-Regular';line-height:normal;font-weight:normal;}

label{font-family:'OpenSans-SemiBold';color:#212121;font-size:14px;line-height:normal;font-weight:normal;}

/*//////////////////// heading */
h1,h2,h3,h4,h5,h6{margin:0 0 15px 0;padding:0;font-family:'OpenSans-Bold';color:#282d31;line-height:normal;text-transform:capitalize;}
h1{font-size:30px}
h2{font-size:25px}
h3{font-size:20px}
h4{font-size:18px}
h5{font-size:15px}

.heading{font-size:40px;text-align: center;margin:0 0 30px 0;}

.l-heading{ text-align:left;}

/*//////////////////// list */
ul{padding:0;margin:0;}
ul li{padding:0;margin:0;list-style-type:none;font-family:'OpenSans-Regular';color:#212121;font-size:14px;line-height:24px;font-weight:normal;}
ul li a, ol li a{}
ul li a:hover, ol li a:hover{color:#555}

ol{padding:0;margin:0 0 15px 15px;}
ol li{padding:0;margin:0;list-style-type:decimal;font-family:'OpenSans-Regular'}

/*//////////////////// icon */
i{font-size: 12px;transition:0.9s;}

/*//////////////////// link */
a{color:#000;font-family:'OpenSans-Regular';text-decoration:none!important;outline:none;background-color:transparent;-webkit-text-decoration-skip:objects;transition:0.9s;}
a:hover{color:#000;text-decoration:none!important;}

/*//////////////////// padding */
.p0{padding:0;}.p10{padding:10px;}.p20{padding:20px;}.p30{padding:30px;}.p40{padding:40px;}.p50{padding:50px;}.p60{padding:60px;}.p70{padding:70px;}

/*//////////////////// margin */
.m0{margin:0;}.m10{margin:10px;}.m20{margin:20px;}.m30{margin:30px;}.m40{margin:40px;}.m50{margin:50px;}.m60{margin:60px;}.m70{margin:70px;}

/*//////////////////// iframe */
iframe{width:100%;height:400px;border:0;margin:0;padding:0;}

/*//////////////////// input */
.field-enquiry{background:#fff;border:1px solid #ddd;border-radius:10px;padding:0 12px 0 0;margin:0 0 8px 0;display:flex;align-items:center;justify-content:space-between;}
.field-enquiry i{font-size:12px;}
input[type="text"],input[type="email"],input[type="number"],input[type="tel"],input[type="date"],textarea,select{width:100%!important;background:none!important;border:0!important;outline:0!important;margin:0!important;padding:12px 15px 12px 12px!important;font-family:'OpenSans-Regular'!important;color:#282d31!important;font-size:14px!important;line-height:normal!important;border-radius:10px;}
textarea{height:90px}
.select-enquiry select{padding-left:8px!important;padding-right:12px!important;}
.textarea-enquiry{align-items:start;}
.textarea-enquiry i{margin:12px 0 0 0;}

.field-upload{margin: 5px 0 20px 0;}
.field-upload label{color: #fff;font-size: 15px;}

input[type="submit"]{ width:100%;background:linear-gradient(45deg, #eb9749, #f9c370);border:0;border-radius:10px;padding:12px 15px;margin:10px 0 0 0;font-family:'OpenSans-Bold';color:#fff;font-size:17px;text-transform:capitalize;line-height:normal;outline:0;transition:0.9s;}
input[type="submit"]:hover{background:linear-gradient(45deg, #056af7, #0b91fc);color:#fff}
input[type="submit"]:focus{outline:none;}

form small{display:block;font-style:italic;font-size:12px;padding:10px 0 0 0;}

::-webkit-input-placeholder{color:#212121;}
:-ms-input-placeholder{color:#212121;}
::-moz-placeholder{color:#212121;}
:-moz-placeholder{color:#212121;}

/*//////////////////// contact form 7 */
.wpcf7-form p{ margin:0; padding:0; line-height:normal; width:100%;} 

.wpcf7-form span.wpcf7-not-valid-tip{position:absolute;right:0;top:0;display:inline-block;background:#ff0000;padding:1px 2px;color:#fff;font-size:12px;line-height:normal;}
.wpcf7-form div.wpcf7-response-output{font-size:14px!important;color:#ddd;line-height:normal!important;text-align:center!important;margin:0!important;padding:10px 20px!important;border:1px solid #ddd!important;}
.wpcf7-form div.wpcf7-validation-errors,.wpcf7-form div.wpcf7-acceptance-missing{border:1px solid #ff0000!important;color:#ff0000!important;}
.wpcf7-form div.wpcf7-mail-sent-ok{border:1px solid #00dd00!important;color:#00dd00!important;}
.wpcf7 form.sent .wpcf7-response-output{border-color:#00dd00!important;color:#00cc00!important;}

.wpcf7-spinner{display:none!important;}
.wpcf7-form p{padding:0; margin:0;}

/*//////////////////// container */
.flex-wraper{display:flex;justify-content:space-between;align-items:center;}
.container-fluid{padding-right:50px!important;padding-left:50px!important;}
.c-row{align-items:center!important;}
.lzero{padding-left:0!important;}
.rzero{padding-right:0!important;}

/*//////////////////// button */
button{display:flex;justify-content:center;align-items:center;font-family:'OpenSans-Regular';font-size:15px;color:#212121;padding:9px 15px;border-radius:10px;transition:0.9s;background:#0000ff!important;border:0 !important;color:#fff!important;transition:0.9s;}

/**/
.buttons-group{display:flex;justify-content:space-between;align-items:center;}
.btn{display: inline-flex !important;align-items: center;justify-content: center;font-family:'OpenSans-Regular'!important;font-size:15px!important;color:#212121!important;font-weight:normal!important;text-transform:uppercase!important;line-height:normal!important;padding: 8px 15px!important;border:1px solid transparent!important;border-radius:10px!important;transition:0.9s;}
.btn:focus{outline:none!important;box-shadow:none!important;}
.btn-primary{background:linear-gradient(45deg, #eb9749, #f9c370) !important;color:#fff!important;}
.btn-primary:hover, .btn-primary:focus{background:linear-gradient(45deg, #056af7, #0b91fc)!important;color:#fff!important;}
.btn-secondary{background:linear-gradient(45deg, #056af7, #0b91fc)!important;color:#fff!important;}
.btn-secondary:hover, .btn-secondary:focus{background:linear-gradient(45deg, #eb9749, #f9c370)!important;color:#fff!important;}
.btn-outline-primary{color:#0000ff!important;border:1px solid #0000ff!important;}
.btn-outline-primary:hover, .btn-outline-primary:focus{color:#fff!important;border-color:#000!important;background:#000!important;}
.btn i{ margin:0 0 0 5px;}

/*//////////////////// modal */
.modal{top:10%!important;z-index:9999999!important;}
.modal-open{overflow:inherit!important;}
.modal-header{padding:15px!important;background:#0000ff!important;border:0!important;border-radius:0!important;}
.modal-header h3{padding:0;margin:0;color:#fff;}
.modal-header .close{position:absolute;right:-15px;top:-15px;background:#ff0000;width:30px;height:30px;margin:0!important;padding:0 8px!important;line-height:normal!important;font-size:25px!important;color:#fff!important;font-weight:normal!important;text-shadow:none!important;border-radius:50%!important;opacity:1!important;outline:none;}
.modal-header .close:hover{background:#0000ff!important;}
.modal-content{border-radius:0!important;}
.modal-body{padding:25px!important;}
.modal-backdrop.show{opacity:0.9!important;}
.modal-backdrop{background:#000!important;z-index:99999!important;}

.modal .btn-close{position:absolute;right:0;top:0;z-index:9999;opacity:1;text-shadow:none;background:#ff0000;border-radius:0;width:25px;height:25px;display:flex;justify-content:center;align-items:center;outline:none!important;}
.modal .btn-close i{font-size:15px;color:#fff;}
.modal .btn-close:hover{background:#000;}

/*//////////////////// accordion */
.accordion{margin:0!important;padding:0!important;}
.accordion-item{margin:0 0 14px 0!important;padding:0!important;border:0!important;}
.accordion-button{font-size:20px!important;font-weight:normal!important;padding:12px 15px!important; margin:0!important;color:#212121!important;background:#f5f5f5!important;border:1px solid #ddd!important;border-bottom:0!important;border-radius:10px 10px 0 0!important;cursor:pointer!important;}
.collapsed{border:1px solid #ddd!important;border-radius:10px!important;}
.accordion-button:focus{outline:none!important;box-shadow:none!important;}
.accordion-body{padding:12px 15px;border:1px solid #ccc;border-top:0;}

/*//////////////////// tabs */
.tabs{}
.tabs .menu-tabs{display:flex;justify-content:left;align-items:center;margin:0;padding:0;}
.tabs .menu-tabs li{padding:10px 25px;margin:0 1px 0 0;background:none;color:#000;font-family:arial;font-size:14px;text-align:center;cursor:pointer;transition:0.5s;}
.tabs .menu-tabs li.active, .menu-tabs li:hover{background:#000;color:#fff;}
.tabs .content-tabs{display:none;padding:25px;border:1px solid #000;}
.tabs .content-tabs.active{display:inherit!important;}
.tabs .content-tabs p{font-size:14px;color:#000;}

/*//////////////////// smoicons */
.smoicons{display:flex;flex-wrap:wrap;align-items:center;justify-content:center;}
.smoicons a{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;background:#fff;width:30px;height:30px;border-radius:5px;padding:0;margin:0 0 0 15px;}
.smoicons a:hover{background:linear-gradient(45deg, #056af7, #0b91fc);}
.smoicons a:hover i{color:#fff !important;}
.smoicons i{font-size:20px;color:#000;}

.smoicons a i.fa-youtube{ color:#CC0000;}
.smoicons a i.fa-facebook-f{color: #3333FF;}
.smoicons a i.fa-instagram{color: #FF3399;}
.smoicons a i.fa-whatsapp{color: #009900;}
.smoicons a:hover i{color:none; cursor:pointer;}

/*//////////////////// image effect */
.imgeffect{position:relative;overflow:hidden;width:100%;text-align:center;border-radius:10px;}
.imgeffect img{position:relative;display:block;min-height:100%;max-width:100%;width:100%;height: 100%;opacity:1;max-width:none;-webkit-transition:opacity 1s, -webkit-transform 1s;transition:opacity 1s, transform 1s;-webkit-backface-visibility:hidden;backface-visibility:hidden;border-radius:10px;object-fit: cover;}
.imgeffect:hover img{opacity:0.9;-webkit-transform:scale3d(1.1, 1.1, 1);transform:scale3d(1.1, 1.1, 1);}

/**/
.wp-block-image img {border-radius:10px;}

/*//////////////////// header */
header{padding:20px 0}

/*//////////////////// logo */
.logo{margin: 0 40px 0 0;}
.logo img{width: 115px;}

/*//////////////////// searchbar */
.search-header{width: 35%;margin: 0 40px 0 0;}
.search-header form{border: 1px solid #929292;border-radius: 30px;display: flex;align-items: center;justify-content: start;padding: 0 15px;}
.search-header input[type="text"]{padding: 9px 0 9px 15px !important;}
.search-header i{color:#f1ab4c; font-size:20px;}

/*//////////////////// menubar */
.menubar ul{width:100%;margin:0;padding:0;display:inline-flex;flex-wrap:wrap;justify-content:right;align-items:center;}
.menubar ul li{position:relative;padding: 0 25px;}
.menubar ul li:last-child{padding-right: 0;}

.menubar ul li:before{border-right:1px solid #000;content:"";display: block;width: 7px;height: 12px;position: absolute;right: 0;top: 5px;}
.menubar ul li:last-child::before {border-right: none;}

.menubar ul li a{display:block;font-family: OpenSans-SemiBold;font-size: 15px;color:#282d31;text-transform:capitalize;font-weight:normal;line-height:normal;}
.menubar ul li a:hover{color:#007bff;}
.menubar ul li.current-menu-item a{color:#f1ab4c;}
.menubar ul li.current-page-parent a{color:#000;border-bottom:1px solid #000}

.menubar ul li.menu-item-has-children:before,.menubar ul li.menu-item-has-children:after{content:"";display:block;position:absolute;top:18px;width:7px;height:1px;background:#555;}
.menubar ul li.menu-item-has-children:hover:before,.menubar ul li.menu-item-has-children:hover:after{background:#fff;}
.menubar ul li.menu-item-has-children:before{transform:rotate(45deg);right:10px;}
.menubar ul li.menu-item-has-children:after{transform:rotate(135deg);right:6px;}

/*sub-menu*/
.menubar ul .sub-menu{display:none;position:absolute;top:100%;left:0;z-index:99999;width:225px;padding:0;background:#000;*zoom:1}
.menubar ul .sub-menu .sub-menu{top:0;left:100%;background:#222}
.menubar ul .sub-menu li,.menubar ul .sub-menu li a{float:none;background:none;margin:0;padding:0;border:0;white-space:normal}
.menubar ul .sub-menu li a{position:relative;display:block;font-size:13px;color:#ddd;padding:10px 19px 10px 32px!important;margin-bottom:1px!important;text-transform:none;font-weight:400;padding-left:12px}

.menubar ul .sub-menu li a:before, .menubar ul .sub-menu li a:after{content:"";display:block;position:absolute;left:20px;width:7px;height:1px;background:#fff;}
.menubar ul .sub-menu li a:before{transform:rotate(45deg);top:15px;}
.menubar ul .sub-menu li a:after{transform:rotate(135deg);top:19px;}

.menubar ul .sub-menu li.menu-item-has-children:after{content:'\f0da';color:#ddd;font-size:14px;right:10px;top:10px}
.menubar ul .sub-menu li a:hover{color:#fff;background:#007bff}
.menubar ul .sub-menu li.current-menu-item a{color:#fff;background:#007bff}


/*mobile menu*/

.mob-menu-header-holder {height: auto!important;}
.mob-menu-logo-holder {display: none!important;}
.mobmenur-container {top: 10px!important;right:2px!important;z-index: 9999999 !important;margin: 0 !important;}
.mobmenur-container a {display: flex!important;align-items: center!important;justify-content: center!important;flex-direction: row-reverse!important;}
.mobmenur-container i {color:#f1ab4c!important;line-height:45px!important;font-size: 40px!important;}
.mobmenur-container .right-menu-icon-text {line-height: 35px!important;color: #222!important;font-size: 15px !important;font-weight: normal !important;}

.mobmenu-content {padding:20px !important;margin: 0 !important;}
.mobmenu-content ul li {padding: 0 !important;margin:0 0 5px 0 !important;}
.mobmenu-content ul li a{font-size:22px!important;color: #282d31!important;text-transform: capitalize!important;font-weight: normal!important;line-height: normal!important;padding: 10px 5px!important;margin: 0!important; background:none!important;}
.mobmenu-content ul li a:hover,.mobmenu-content ul li a:focus{background:none!important;color: #a40d17;}	
	
.mob-expand-submenu i{color: #001d54 !important;font-size: 15px !important;}

.mobmenu-content .sub-menu {background: none !important;}
.mobmenu-content li:hover {background: none !important;}
.mobmenu-content .sub-menu li a{font-size: 14px!important;color: #001d54!important;  text-transform: capitalize!important;padding: 4px 10px!important;}

.mobmenu-right-bt .mob-cancel-button {color: #ff0000 !important;font-size: 25px !important;padding: 10px !important;}

/*//////////////////// slider */
.slider{margin:0 0 50px 0;}
.slider img{width:100%;}
.caption-slider{width:100%;height:100%;padding:0 0 0 10%;position:absolute;left:0;bottom:0;display:flex;flex-direction:column;justify-content:center;align-items:start;}
.caption-slider h1, .caption-slider h2{color:#fff;font-size:40px;line-height:40px;margin:0 0 15px 0;}
.caption-slider p{font-size:15px;color:#fff;}
.caption-slider .btn{margin:10px 0 0 0!important;}

/*//////////////////// enquiry */

.enquiry {background:linear-gradient(45deg, #eb9749, #f9c370);padding:15px 25px 25px 25px;border-radius: 10px;position:sticky;top:10px;}
.enquiry h3{font-size: 30px; color:#fff;}
.enquiry input[type="submit"]{ background:linear-gradient(45deg, #056af7, #0b91fc);}
.enquiry input[type="submit"]:hover{background:linear-gradient(45deg, #f9c370, #f9c370);}

/**/
.sidebar .buttons-group { margin:0 0 25px 0;}
.sidebar .buttons-group .btn {width: 48%;}
.sidebar .buttons-group i{font-size:15px;margin: 0 8px 0 0 ;}


/**/
.sticky-sidebar{position: fixed;right: 10px;bottom: 40%;z-index: 9999;}
.sticky-sidebar a{background-color: #25D366;border-radius: 5px;padding: 4px;color: #fff;margin: 0;display: flex;align-items: center;justify-content: center;text-decoration: none;width: 40px;height: 40px;}
.sticky-sidebar a i{font-size: 25px;margin: 0;}

/*//////////////////// footer */
footer{padding:50px 0 30px 0;background:#282d31}
footer h4{font-size:15px;color: #efa64c;position:relative;padding: 0 0 15px 0;}
footer h4:before{background:#efa64c;content: "";width: 35%;height: 2px;position: absolute;left: 0;bottom: 3px;}
footer p{font-size:13px;line-height:22px;color:#fff;    margin: 0 0 15px 0;}

/**/
.about-footer{margin:0 25px 0 0;}
.about-footer img{ width:120px}
.about-footer p{margin:15px 0 30px 0;}

/**/
.menu-footer ul li{margin: 0 0 7px 0;}
.menu-footer ul li:last-child{margin:0;}
.menu-footer ul li a{font-family:'OpenSans-Regular';font-size:13px;line-height: 24px;color:#eee;display:inline-block;padding: 0;position:relative;}
.menu-footer ul li a:before{font-family:'Font Awesome 7 Free';font-weight:bold;content:'\f105';font-size:10px;color:#eee;position:absolute;left:0;top:0;display: none;}
.menu-footer ul li a:hover{color:#efa64c;}
.menu-footer ul li a:hover:before{color:#efa64c;}

/**/
.contact-footer ul li{font-family:'OpenSans-Regular';font-size:15px;line-height:21px;color:#eee;padding:0 0 0 30px;margin:0 0 15px 0;position:relative;}
.contact-footer ul li:last-child{margin:0;}
.contact-footer ul li a{font-family:'OpenSans-Regular';color:#eee;}
.contact-footer ul li a:hover{color:#efa64c;}
.contact-footer ul li i{font-size:14px;position:absolute;left:0;top:5px; color:#efa64c;}

/*//////////////////// copyright */
.copyright{padding:25px 0 0 0;margin:30px 0 0 0; border-top:2px solid #efa64c;}
.copyright p{font-size:13px;line-height:normal;margin:0; color:#fff;}

/*//////////////////// backtop */
#backtop{display:none;position:fixed;bottom:15px;right:15px;z-index:99999;background:linear-gradient(45deg, #eb9749, #f9c370);border-radius:5px;padding:5px;width:35px;height:35px;line-height:27px;font-size:15px;color:#fff;text-align:center;transition:1s;}
#backtop:hover{background:linear-gradient(45deg, #056af7, #0b91fc);transform:translateY(-5px);}
#backtop i{font-size:15px;color:#fff;transition:1s;}
#backtop:hover i{transform:translateY(-4px);}


/*//////////////////// secondary-page */
.secondary-page{margin:60px 0}
.secondary-page .heading{margin:0 0 20px 0;}
.secondary-page ul li{color:#212121;font-size:15px;line-height:25px;padding:0 0 0 15px;position:relative;margin:7px 0}
.secondary-page ul li:before{font-family:'Font Awesome 7 Free';font-weight:bold;content:'\f105';font-size:11px;color:#212121;position:absolute;left:0;top:0}

/*//////////////////// breadcrumb */
.breadcrumb{background:#000!important;padding:0!important;margin:0!important;border-radius: 0!important;position:relative;text-align: center;}
.breadcrumb h1{font-size:45px;color:#fff;text-align:center;margin: 0 0 20px 0;}
.breadcrumb p{margin: 0;line-height:normal;color:#fff;font-size: 14px;background:linear-gradient(45deg, #eb9749, #f9c370);border-radius: 10px;padding: 15px 25px;display: inline-block; text-align:center;}
.breadcrumb p span a{color: #fff;}
.breadcrumb p span a:hover{color:#fff}
.breadcrumb img{width:100%;height: 400px;object-fit: cover;opacity:0.5;}
.bc-caption{position:absolute;left:0;top:0;width:100%;height:100%;display:flex;justify-content: center;align-items:center;flex-direction: column;}


/*//////////////////// blog post */

/**/
.post{background:#fff;border-radius:10px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);border: 1px solid #eee;padding: 15px;margin: 0 0 24px 0;}
.post .imgeffect{margin: 0 0 15px 0;}
.post .imgeffect img{height: 175px;}
.post h3{font-size: 17px;color:#0684fd;margin: 0 0 10px 0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.post h3 a{color:#0684fd;}
.post p{font-size: 14px;line-height: 24px;}
.post .btn{ margin:5px 0 0 0 !important;}
.info-post{ padding: 20px;}

/*//////////////////// metabar */
.metabar{font-size:14px;line-height:normal;}
.metabar a{color:#f1ab4c;}
.metabar a:hover{color:#000;}
.date-post{ color:#f1ab4c}

/*//////////////////// single-post */
.single-post{padding:0;}
.single-post .imgeffect{margin:0 0 25px 0;}
.single-post .imgeffect img{height:400px;}

/*//////////////////// comments */
.comments{background:#fff;border:1px solid #e5e5e5;padding:12px 20px 20px 20px;margin:40px 0 0 0;border-radius:10px;}

.comments input[type="text"], .comments input[type="email"], .comments textarea, .comments select{background: #eee !important;}

.comments ul li{color:#000;font-size:15px;line-height:normal;padding:0;margin:0;}
.comments ul li:before{display:none !important;}
.comment-body{background:#f5f5f5;padding:15px 15px 5px 15px;margin-bottom:15px;position:relative;}
.comment-body cite, .comment-body span{font-weight:bold;text-transform:uppercase;font-style:normal !important;}
.comment-meta{font-size:12px;padding:7px 0 10px 0;}
.comment-body .reply a{display:inline-block;border:1px solid #ccc;padding:5px 14px;font-size:15px;line-height:normal;color:#999;position:absolute;right:15px;top:15px;}
.comment-body .reply a:hover{color:#fff;background:#007bff;border-color:#007bff}
.comment-author .avatar{display:none}

/*//////////////////// sidebar */
.sidebar{border-left: 1px solid #E0DFE6;padding: 0 0 0 40px; margin: 0 0 0 5px; position: sticky;top: 25px;}

.sidebar .heading{margin:0 0 20px 0;}

/*sidebar-widget*/
.sidebar .widget{border-bottom:1px solid #e5e5e5;padding-bottom:25px;margin-bottom:25px}
.sidebar .widget:last-child{border-bottom:0;padding-bottom:0;margin-bottom:0}

/*search-sidebar*/
.search-sidebar{margin: 0 0 40px 0;}
.search-sidebar form{display: flex;align-items: center;justify-content: start;border: 1px solid #E0DFE6;border-radius: 10px;padding: 0 0 0 12px;}
.search-sidebar form:focus{border: 1px solid #000!important;}
.search-sidebar i{color: #d9d9d9;font-size: 15px;}
.search-sidebar input[type="text"]{padding: 15px !important;font-size: 14px !important;}

.search-sidebar ::-webkit-input-placeholder{color:#ccc;}
.search-sidebar :-ms-input-placeholder{color:#ccc;}
.search-sidebar ::-moz-placeholder{color:#ccc;}
.search-sidebar :-moz-placeholder{color:#ccc;}

/*category-sidebar*/
.category-sidebar{margin: 0 0 30px 0;}
.category-sidebar ul li{ padding: 0 0 0 17px;}
.category-sidebar ul li a{ color: #A09CB1;}
.category-sidebar ul li a:hover{color: #181621;}

.secondary-page .category-sidebar ul li:before {content: '\f111';font-size: 6px;top:1px;}

/*post-sidebar*/
.post-sidebar{}
.recent-post{display: flex;align-items: center;justify-content: start;margin: 0 0 20px 0;}
.recent-post .imgeffect{width:45%;margin: 0 20px 0 0;}
.recent-post .imgeffect img{height: 125px !important;}
.recent-post div{ width:55%;}
.recent-post h4{line-height: 19px;margin: 0 0 12px 0;}
.recent-post h4 a{font-size: 16px;}
.recent-post h4 a:hover{color: #706C7A;}

/*//////////////////// post pagination */
.pagination-post{margin:25px 0 0 0 !important;}
.pagination-post ul{display: flex;align-items: center;justify-content: center;}
.pagination-post ul li{padding: 0 !important;margin: 0 5px !important;}
.pagination-post ul li:before{ display: none;}
.pagination-post ul li .current{background: #000;color: #fff;font-size: 15px;border-radius: 10px;padding: 10px 15px;}
.pagination-post ul li a{font-size: 15px;color: #181621;border: 1px solid #E0DFE6;background: #F6F8FB;border-radius: 10px;padding: 10px 15px;}
.pagination-post ul li a:hover{background: #000;color: #fff;border-color:#000;}
.pagination-post ul li a i{font-size:15px;}












@media only screen and (max-width:960px){

p{margin:0 0 8px 0;font-size:15px;line-height:25px;}

/*//////////////////// heading */
h1,h2,h3,h4,h5,h6{margin:0 0 12px 0;}
h1{font-size:25px}
h2{font-size:21px}
h3{font-size:18px}
h4{font-size:16px}

.heading{font-size:25px;margin:0 0 17px 0;}

/*//////////////////// iframe */
iframe{height:auto;}

/*//////////////////// input */
input[type="submit"]{width:100%;padding:15px;font-size:15px;}

/*//////////////////// container */
.container{max-width:100%!important;padding-right:15px !important;padding-left:15px !important;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11{-ms-flex:0 0 100%!important;flex:0 0 100%!important;max-width:100%!important;}
.offset-1, .offset-2, .offset-3, .offset-4, .offset-5, .offset-6{margin-left:0!important;}

.lzero{padding-left:12px!important;}
.rzero{padding-right:12px!important;}

/*//////////////////// accordion */
.accordion{margin:0 0 5px 0;}
.accordion h3{font-size:15px;padding:8px 10px;}

/*//////////////////// smoicons */
.smoicons a{margin: 0 15px 0 0;}

/*//////////////////// header */
header{padding:10px 0 15px 0;}

header .flex-wraper {justify-content: start;align-items: start;flex-direction: column;}
/*//////////////////// logo */
.logo{margin:0 15px 0 0;}
.logo img{width:99px;}

/*//////////////////// searchbar */
.search-header{width: 100%;margin: 7px 0 0 0;}
.search-header form{border-radius: 10px;padding: 0 10px;}
.search-header input[type="text"]{padding: 8px 0 8px 10px !important;}
.search-header i{font-size: 15px;}

/*//////////////////// menubar */
.menubar{display:none!important;}

/*//////////////////// slider */
.slider{margin:0 0 25px 0;}
.slider img{width:100%;height:200px;object-fit:cover;}
.caption-slider{align-items:center;padding:15px 60px;}
.caption-slider h1, .caption-slider h2{font-size:20px; line-height:25px; margin:0 0 10px 0;}
.caption-slider p{font-size:13px;line-height:18px; text-align:center;}
.caption-slider .btn{display:none;}

/*//////////////////// enquiry */
.enquiry{padding:15px;}

/*//////////////////// footer */
footer{padding:20px 0 15px 0;}
footer h4{margin:0 0 10px 0;}

/**/
.about-footer{margin: 0 0 24px 0;}
.about-footer img{width: 99px;}
.about-footer p{margin: 5px 0 15px 0;}

/**/
.menu-footer {margin:0 0 20px 0;}
.menu-footer ul{margin:0 0 12px 0;}
.menu-footer ul li{margin:0 0 5px 0;}

/**/
.contact-footer ul li{margin:0 0 12px 0;}

/*//////////////////// copyright */
.copyright{padding: 15px 0 0 0;margin: 25px 0 0 0;border-top: 1px solid #efa64c;}
.copyright p{margin: 0 0 15px 0;}
.copyright .flex-wraper {justify-content: start;align-items: start;flex-direction: column;}

/*//////////////////// breadcrumb */
.breadcrumb{padding:20px 0;text-align:center;}
.breadcrumb h1{ font-size: 25px;margin:0;}
.breadcrumb img {height: 150px;}
.breadcrumb p { display:none;}

/*//////////////////// secondary-page */
.secondary-page{margin:25px 0;}

/*//////////////////// blog post */
.post{padding: 15px;margin: 0 0 17px 0;}

/*//////////////////// sidebar */
.sidebar{border-top: 1px solid #E0DFE6;border-left: 0;padding: 25px 0 0 0;margin: 25px 0 0 0;}






}